.rc_140212_05 {width:278px; height:238px; border:1px solid #cccccc; text-align:center; background:#ffffff no-repeat;}
.rc_140212_05 img {border:0 none;}
.rc_140212_05 .ttl {width:100%; height:20px; background:none;}
.rc_140212_05 .bold {width:100%; font-weight:bold; color:#000000; height:16px; text-align:left; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.rc_140212_05 .url {width:100%; height:14px; font:normal 11px Gulim; color:#2c962c; display:block; text-align:left; padding-top:2px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.rc_140212_05 .bank {width:260px; font:normal 13px Dotum; text-align:left;  margin:4px auto 0;}
.rc_140212_05 .slot {width:100%; height:30px; padding:17px 0 0;}
.rc_140212_05 a {text-decoration:none;}
.rc_140212_05 a:hover {text-decoration:underline; color:#ff0000;}